#nav-icon3{width:60px;height:45px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;z-index:99;}
#nav-icon3 span{display:block;position:absolute;height:9px;width:100%;background:#d3531a;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
#nav-icon3 span:nth-child(1){top:0px;}
#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3){top:18px;}
#nav-icon3 span:nth-child(4){top:36px;}
#nav-icon3.mmopen span:nth-child(1){top:18px;width:0%;left:50%;}
#nav-icon3.mmopen span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#nav-icon3.mmopen span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#nav-icon3.mmopen span:nth-child(4){top:18px;width:0%;left:50%;}
#nav-icon3.medium{width:45px;height:30px;}
#nav-icon3.medium.mmopen{width:38px;}
#nav-icon3.medium span{height:6px;}
#nav-icon3.medium span:nth-child(2),#nav-icon3.medium span:nth-child(3){top:12px;}
#nav-icon3.medium.mmopen span:nth-child(2),#nav-icon3.medium.mmopen span:nth-child(3){top:10px;}
#nav-icon3.medium span:nth-child(4){top:24px;}
#nav-icon3.medium.mmopen span:nth-child(1){top:18px;width:0%;left:50%;}
#nav-icon3.medium.mmopen span:nth-child(4){top:18px;width:0%;left:50%;}
#nav-icon3.small{width:30px;height:25px;}
#nav-icon3.small span{height:4px;}
#nav-icon3.small span:nth-child(2),#nav-icon3.small span:nth-child(3){top:10px;}
#nav-icon3.small span:nth-child(4){top:21px;}
#nav-icon3.small.mmopen span:nth-child(1){top:18px;width:0%;left:50%;}
#nav-icon3.small.mmopen span:nth-child(4){top:18px;width:0%;left:50%;}